uuid: e759a697-ea0f-44ed-b3e8-3e76735d9be6
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: qW24m1nETr83C2FB7NzSltpE3vbasHdiiiJ8kYTb-EY
id: html_year
label: 'Année HTML'
locked: true
pattern: 'Y'
